/*******************************************************************************
* This file was generated by UI Builder.
* User should hand edit this file.
********************************************************************************/

#include "app_main.h"
#include "uib_views.h"
#include "uib_views_inc.h"

typedef struct _uib_NotifDetail_control_context {
 /* add your variables here */

} uib_NotifDetail_control_context;

void NotifDetail_onuib_view_create(uib_NotifDetail_view_context *vc, Evas_Object *obj, void *event_info) {
	set_NDvc(vc);
}


void NotifDetail_notifList_onlanguage_changed(uib_NotifDetail_view_context *vc, Evas_Object *obj, void *event_info) {
	//Invoked at the start of wrapper function NotifDetail_connection_NotifDetail_notifList_onlanguage_changed

}

void NotifDetail_notifList_onlanguage_changed_post(void* param, uib_NotifDetail_view_context *vc, Evas_Object *obj, void *event_info) {
	//Invoked post wrapper function NotifDetail_connection_NotifDetail_notifList_onlanguage_changed

}
void NotifDetail_onuib_view_destroy(uib_NotifDetail_view_context *vc, Evas_Object *obj, void *event_info) {

}

